body
{
	padding-top: 170px;
}

img.width-100,
img.width-75,
img.width-66
{
	width: 100%;
}


.navbar
{
	min-height: 170px;
	transition: min-height 0.3s;
}
.navbar .container-fluid
{
	width: calc(100% - 250px);
	margin-right: 0;
	margin-top: 12px;
}

.navbar-default .navbar-collapse
{
	background-color: transparent;
}

.navbar-right
{
	list-style: none;
	float: none !important;
	text-align: right;
}

.navbar-nav > li
{
	float: none;
	display: inline-block;
	vertical-align: middle;
}
.navbar-nav > li:last-child
{
	border-right: none;
}
.navbar-default .navbar-nav > li > a
{
	text-align: center;
	padding: 10px;
}


#main-menu
{
	display: block;
}

.container-fluid > .navbar-collapse#navbar
{
	margin-top: 25px;
	transition: margin-top 0.3s;
}


header .logo
{
	top: 15px;
	width: 250px;
}
header .logo img
{
	width: 250px;
	transition: transform 0.25s;
}


header[data-state~='float'] .navbar.navbar-default
{
	min-height: 100px;
}
header[data-state~='float'] .navbar.navbar-default .logo,
header[data-state~='float'] .navbar.navbar-default .logo img
{
	transform: translateY(-1.1rem) scale(0.89);
}
header[data-state~='float'] .navbar.navbar-default .container-fluid > .navbar-collapse#navbar
{
	margin-top: 0;
}


@media screen and (min-width:1200px)
{
	#main-menu
	{
		display: inline-block;
	}
	.container-fluid > .navbar-collapse#navbar
	{
		margin-top: 50px;
	}
	header[data-state~='float'] .navbar.navbar-default .container-fluid > .navbar-collapse#navbar
	{
		margin-top: 12px;
	}
}


#top-social a
{
	margin: 0 0.3rem;
}
#top-social,
#lang-selector
{
	margin-left: 1.5rem;
}




.content-block > div:not(.full),
.home-contact-us,
footer .container,
footer .navlinks ul
{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}


.main-bk
{
	height: 650px !important;
}


.about-us-content
{
	width: 65%;
	padding: 4rem 6rem;
}


.slogan-bk
{
	height: 450px;
}


.blog-latest
{
	display: table;
	width: 100%;
	max-width: 100%;
}
.blog-latest > div
{
	display: table-cell;
	padding: 15px;
	width: 33%;
}


.home-app-download.footer
{
	font-size: 1.5rem;
}


.home-contact-us > *
{
	width: 100%;
}
.home-contact-us .minimap
{
	padding: 0;
	display: table-cell;
	background: rgba(255,255,255,0.9) url(/images/minimap.png) center center no-repeat;
}
.home-contact-us .table-2
{
	margin-top: 35px;
	margin-bottom: 25px;
}
.home-contact-us .table-2 > div:first-child
{
	padding: 30px;
}
.home-contact-us textarea
{
	margin-bottom: 2rem;
}



footer .navlinks > div
{
	display: table;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1100px;
}
footer .navlinks > div img
{
	width: 80%;
}
footer .navlinks > div > div
{
	padding: 0;
	margin: 0;
	display: table-cell;
	width: 30%;
}
footer .navlinks > div > div:nth-of-type(1)
{
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}
footer .navlinks > div > div:nth-of-type(2)
{
	display: table-cell;
	width: 25%;
}
footer .navlinks > div > div:nth-of-type(3)
{
	display: table-cell;
	width: 25%;
}
footer .navlinks > div > div:nth-of-type(4)
{
	display: table-cell;
	width: 20%;
}

footer .table-3 img[src$='name.png']
{
	width: auto;
}



.cookies .content
{
	text-align: center;
}


/********************************/


.form-app
{
	width: 852px;
	left: calc(50% - 426px);
	top: 10%;
	height: 80%;
}


/*************/


.blog .shields-blocks .container .row
{
	text-align: left;
}
.blog .shields-blocks .container .row .col-md-4
{
	width: 33%;
	float: none;
	display: inline-block;
	vertical-align: top;
}

.blog .shields-blocks .container .row .col-md-4 > div
{
	min-height: 490px;
}


/*****/


.events .icon
{
	width: 11rem;
}
.events .icon img
{
	width: 60%;
}